<!DOCTYPE html>
<html>
    <head>
        <title>Dog Shelter - Dogs</title>
        <meta name = "description" content = "List of all the dogs in the shelter">
        <meta name = "keywords" content = "dog, shelter">
        <meta name = "author" content = "Matteo Secco">
        <link rel = "stylesheet" href = "./assets/css/general.css">
        <link rel = "stylesheet" href = "./assets/css/dogs.css">
    </head>
    <body>
        <header>
            <h1>The Dog Shelter</h1>
            <nav>
                <a href = "./index.html">HOME</a>
                <a href = "./dogs.html">DOGS</a>
                <a href = "./about.html">ABOUT US</a>
                <a href = "./contact.html">CONTACT US</a>
            </nav>
        </header>
        <main>
            <div class="card">
                <div class="image-container">
                  <img class="dog-img" src="./assets/img/home-image.jpg" />
                </div>
                <span class="dog-name">Cat 1</span>
                <span class="dog-breed">Birman</span>
            </div>
            <div class="card">
                <div class="image-container">
                  <img class="dog-img" src="./assets/img/home-image.jpg" />
                </div>
                <span class="dog-name">Cat 1</span>
                <span class="dog-breed">Birman</span>
            </div>
            <div class="card">
                <div class="image-container">
                  <img class="dog-img" src="./assets/img/home-image.jpg" />
                </div>
                <span class="dog-name">Cat 1</span>
                <span class="dog-breed">Birman</span>
            </div>
            <div class="card">
                <div class="image-container">
                  <img class="dog-img" src="./assets/img/home-image.jpg" />
                </div>
                <span class="dog-name">Cat 1</span>
                <span class="dog-breed">Birman</span>
            </div>
            <div class="card">
                <div class="image-container">
                  <img class="dog-img" src="./assets/img/home-image.jpg" />
                </div>
                <span class="dog-name">Cat 1</span>
                <span class="dog-breed">Birman</span>
            </div>
        </main>
        <footer>
            Made by me :)
        </footer>
    </body>
</html>